/* kryptis copyright */
#kryptis-copyright{
    /*background: #00ff00;*/
    height: 3px;
    bottom: 0;
    position: absolute;
    width: 100%;
    
    -webkit-transition: all 0.5s ease-out;
    -moz-transition:    all 0.5s ease-out;
    -o-transition:      all 0.5s ease-out;
    transition:         all 0.5s ease-out;
}
#kryptis-copyright.ready:hover{
    bottom: 30px;
    -webkit-box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, 0.3);
	box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, 0.3);
}


#kryptis-copyright .main-anim{
    position: absolute;
    width: 100%;
    /*margin-top: 40px;*/
}
#kryptis-copyright .split{
    background: #464646;
    height: 3px; width: 100%;
    position: relative;
}
#kryptis-copyright .split .logo{
    height: 34px; width: 143px;
    position: absolute;
    right: 0px; bottom: 0px;
    background: url('/images/kryptis/kryptis.png') right 3px no-repeat;
}
#kryptis-copyright .split .logo a{
    width:143px;
    height:28px;
    height: 34px; width: 143px;
    position: absolute;
    right: 0px; bottom: 0px;
    text-indent: -9999px;
}
#kryptis-copyright .split .logo img{
    position: absolute;
    right: 15px;
    bottom: 3px;
}
#kryptis-copyright .active-line{
    height: 40px; width: 100%;
    position: absolute; top: 0px;
    background: url('/images/kryptis/active-bg.png') repeat-x;
}
#kryptis-copyright .split .k-links{
    background: #ffffff;
    position: absolute;
    width: 100%;
    height: 0px;
    top: 3px;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition:    all 0.5s ease-out;
    -o-transition:      all 0.5s ease-out;
    transition:         all 0.5s ease-out;
    text-align: center;
}
#kryptis-copyright.ready:hover .split .k-links{
    height: 30px;
    
}
#kryptis-copyright .split .k-links a{
    line-height: 30px; vertical-align: middle;
    padding-left: 25px;
    padding-right: 25px;
    background: url('/images/kryptis/link-ico.png') no-repeat left center;
    color: #828181;
    font-size: 12px;
}
#kryptis-copyright .split .k-links a:hover{
    text-decoration: none;
    color: #0A8F51;
}
#kryptis-copyright .split .k-hover{
    height: 10px;
    position: absolute;
    width: 100%;
    bottom: 0px;
    background: #ffffff;
    opacity: 0;
    filter: alpha(opacity = 0);
}
#kryptis-copyright.ready:hover .split .k-hover{
    height: 20px;
}
/* end kryptis copyright */